.u-section-1 .u-sheet-1 {
  min-height: 340px;
}

.u-section-1 .u-text-1 {
  font-size: 4.125rem;
  margin: 51px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  width: 888px;
  margin: 51px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 50px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-left: 26px;
    margin-right: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 2.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 730px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 600px;
  background-image: url("https://cristallumnis.b-cdn.net/w3/images/e451da17-a7d5-4b33-b15f-ac66b37878f9.webp");
  background-position: 50% 65.29%;
  --radius: 8px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 600px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 17px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 164px 19px 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0 19px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0;
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 495px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    min-height: 379px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-2 .u-image-1 {
    min-height: 358px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 21px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 19px;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: url("https://cristallumnis.b-cdn.net/w3/images/p7oh9Gbq8TYPx5iZdSmrOM3y0tsBzXjk.webp");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1064px;
}

.u-section-3 .u-list-1 {
  margin: 70px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 251px;
  --gap: 21px;
  grid-auto-columns: calc(25% - 15.75px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 30px 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 30px 0;
}

.u-section-3 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 30px 0;
}

.u-section-3 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 30px 0;
}

.u-section-3 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-5 {
  border-style: solid;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 39px auto 25px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 603px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-form-1 {
  height: 336px;
  width: 510px;
  margin: 44px 0 0;
}

.u-section-3 .u-label-1 {
  font-weight: 700;
}

.u-section-3 .u-label-2 {
  font-weight: 700;
}

.u-section-3 .u-label-3 {
  font-weight: 700;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-label-4 {
  font-weight: 700;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 598px;
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-map-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(25% - 6px) calc(25% - 6px) calc(25% - 6px) calc(25% - 6px);
    min-height: 207px;
    grid-gap: 8px 8px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-3 .u-form-1 {
    width: 410px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 73.63% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 634px;
    grid-gap: 16px 16px;
    grid-template-columns: calc(50% - 8px) calc(50% - 8px);
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    width: 300px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 378px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 77.56% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 2410px;
  }

  .u-section-3 .u-list-1 {
    width: 320px;
    margin-top: 62px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1200px;
    grid-template-columns: 100%;
    width: 320px;
    margin-right: auto;
    margin-left: auto;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.375rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.375rem;
  }

  .u-section-3 .u-btn-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-btn-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.375rem;
  }

  .u-section-3 .u-btn-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.375rem;
  }

  .u-section-3 .u-btn-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 47px;
  }

  .u-section-3 .u-form-1 {
    height: 369px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 567px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-9 {
    font-size: 2.75rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 357px;
  }
}.grecaptcha-badge { 
visibility: hidden; 
}